/*  °øÅë  */
#wrapper  {width:100%; position:relative;}

/*  header  */
#header_wrap {width:100%;height:125px;border-bottom:1px solid #ccc;margin-bottom:25px;}
#header {position:relative;width:1000px;margin:0 auto;}
.top_link {position:absolute;top:14px;right:0;z-index:10;}
.top_link li {display:inline;padding-left:7px;display:inline;}
h1 a {position:absolute;width:165px;height:125px;top:0;left:0;background:url(/images/main/logo.jpg) no-repeat top left;text-indent:-9999px;display:block; cursor:pointer;z-index:999;}
.navi_nemo {position:relative;width:1000px; padding-top:85px;}


/*  footer  */
#footer {width:100%; margin-top:30px;}
#footer #copy {width:1000px; position:relative; margin:0 auto;text-align:center;}
.copy_tel {position:absolute;top:0;right:0;}
.copy_logo {float:left;width:128px;text-align:left;}
.copy_txt {float:left;width:872px;font-size:12px;color:#666;line-height:160%;text-align:left;letter-spacing:-0.2px;}
#footer #copy:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}
*html #footer #copy  { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html #footer #copy   { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */

/* container_main */
#container_main {width:100%;margin-top:34px;}
#container_main #content_main {width:1000px; margin:0 auto; text-align:left;}
.m01 {width:100%;margin-bottom:10px;}
.main_roll {float:left;width:550px;height:480px;}
.main_img {width:548px;height:478px;border:1px solid #ccc;background:url(/images/main/main_visual01.jpg) no-repeat bottom right;}
.main_img2 {width:548px;height:478px;border:1px solid #ccc;background:url(/images/main/main_visual02.jpg) no-repeat bottom right;}
.main_img3 {width:548px;height:478px;border:1px solid #ccc;background:url(/images/main/m01_bg3.jpg) no-repeat bottom right;}

/*Ã¹Â°ÁÙ*/
.main_nemo1 {float:left;width:440px;margin-left:10px;display:inline;}
.main_nemo1_1 {width:100%;margin-bottom:10px;}
.main_map {float:left;width:178px;height:322px;border:1px solid #ccc; background:#eff5fa;margin-right:10px;}
.main_inquiry {position:relative;float:left;width:248px;height:322px;border:1px solid #ccc;background:#eff5fa;}
.main_inquiry .priva {float:left;width:100px;padding-left:14px;}
.main_inquiry .btn_send {float:right;width:94px;padding:3px 16px 0 0;}
.main_inquiry input,textarea {margin:0;padding:0;border:1px solid #ccc;background:#fff;font-size:14px;}
.main_nemo1_1:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html .main_nemo1_1 { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html .main_nemo1_1 { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */
.main_nemo1_2 {width:100%;}
.main_faq {float:left;width:178px;height:145px;border:1px solid #ccc;background:#eff5fa;margin-right:10px;}
.main_price {float:left;width:248px;height:145px;border:1px solid #ccc;background:#eff5fa;}
.main_price_txt {float:left;width:110px;padding-left:18px;}
.main_price_img {float:left;width:87px;padding-left:13px;}
.main_nemo1_2:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html .main_nemo1_2 { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html .main_nemo1_2 { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */
.m01:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html .m01 { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html .m01 { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */

/*µÑÂ°ÁÙ*/
.m02 {width:100%;margin-bottom:10px;}
.main_event {float:left;width:188px;height:188px;border:1px solid #ccc;margin-right:10px;background:url(/images/main/m06_bg.png) no-repeat bottom right;}
.main_video {float:left;width:388px;height:188px;border:1px solid #ccc;margin-right:10px;}
.main_happy {float:left;width:398px;height:188px;border:1px solid #ccc;background:url(/images/main/main8_bg.jpg) no-repeat top left;}
.m02:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html .m02 { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html .m02 { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */

/*¼ÂÂ°ÁÙ*/
.m03 {width:100%;}
.main_notice {float:left;width:380px;height:170px;padding:18px 0 0 18px;border:1px solid #ccc;margin-right:10px;}
.main_board {float:left; width:362px;}
.main_board dt {float:left;margin-bottom:15px;}
.main_board dd {float:left; width:362px; padding-bottom:1px; font-size:12px; color:#888;}
.main_board dd a {background:url(/images/main/bullet.gif) no-repeat 3px 7px; font-size:13px; padding-left:12px; color:#888; text-decoration:none;}
.main_board dd a:hover {color:#444; text-decoration:underline;}
.main_board span {font-size:12px;}
.main_tab {position:relative;width:362px;}
.main_tab li { float:left;}
.main_tab .more {position:absolute;top:4px;right:0;}
.main_tab:after { /* after */
 content:".";
 display:block;
 height:0;

 clear:both;
 visibility:hidden; 
} 
*html .main_tab  { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html .main_tab  { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */

.main_customer {float:left;width:368px;height:170px;padding:18px 0 0 20px;border:1px solid #ccc;margin-right:10px;}
.main_board2 {float:left; width:348px;}
.main_board2 dt {float:left;margin-bottom:15px;}
.main_board2 dd {float:left; width:348px; padding-bottom:1px; font-size:12px; color:#888;}
.main_board2 dd a {background:url(/images/main/bullet.gif) no-repeat 3px 7px; font-size:13px; padding-left:12px; color:#888; text-decoration:none;}
.main_board2 dd a:hover {color:#444; text-decoration:underline;}
.main_board2 span {font-size:12px;}
.main_board2 .main_tab {position:relative;width:348px;}
.main_board2 .main_tab li { float:left;}
.main_board2 .main_tab .more {position:absolute;top:4px;right:0;}
.main_board2 .main_tab:after { /* after */
 content:".";
 display:block;
 height:0;

 clear:both;
 visibility:hidden; 
} 
*html .main_board2 .main_tab  { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html .main_board2 .main_tab  { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */
.main_help {float:left;width:190px;height:190px;}

.m03:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html .m03 { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html .m03 { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */
#content_main:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html #content_main { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html #content_main { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */

/* container */
#container_wrap {width:100%;}
#container {position:relative;width:1000px; min-height:950px; margin:0 auto; text-align:left;}
#container:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html #container { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html #container { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */

/* content */
.sub_img {position:absolute;top:0;right:0;width:550px;text-align:right;z-index:-10;}
.sub_img_round {width:100%;}
.round2 {background:url(/images/sub/round2.jpg) repeat-x top left;color:#fff;font-size:14px;font-weight:bold;text-align:center;padding:0 5px;}
#content {padding-top:45px;float:left; position:relative; width:750px;height:auto !important;height:500px;min-height:500px; text-align:left;}
#content h5 {width:750px;font-size:23px;color:#333;}
#content h4 {width:750px;font-size:34px;color:#038ea3;padding-bottom:7px;}
.content_line {padding-bottom:60px;border-bottom:1px solid #ccc;margin-bottom:20px;}
.path {font-size:12px; color:#888; font-weight:normal;}

#content:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html #content { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html #content { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */

/* left */
#left_content {float:left; position:relative;  width:200px; margin-right:50px;margin-top:50px;}
.left_tit {margin-bottom:28px;}
/*¿ÞÂÊ¸Þ´º 3µ¥½º*/
#LeftMenu div { width:200px; overflow:hidden; padding-bottom:60px; }
#LeftMenu .lnb {float:left;}
#LeftMenu .lnb div {display:inline;}
#LeftMenu .lnb h2 {background:url(/images/menu/menu_off.jpg) no-repeat;font-weight:bold;width:200px; height:44px;text-align:left;font-size:14px; color:#333; line-height:44px;}
#LeftMenu .lnb h2 {width:200px; height:44px;  text-align:left; font-size:14px;  line-height:44px;}
#LeftMenu .lnb h2 .over{font-weight:bold;color:#fff;background:url(/images/menu/menu_over.jpg) no-repeat;text-decoration:none; text-align:left;}
#LeftMenu .lnb h2 a{font-weight:bold;display:block;  padding-left:12px; color:#444;}
#LeftMenu .lnb h2 a:hover{font-weight:bold;color:#fff; text-decoration:none;background:url(/images/menu/menu_over.jpg) no-repeat;}
#LeftMenu .lnb h2 span {font-weight:bold;   width:200px; height:44px; }

#LeftMenu .lnb li.on ul {display:block; }
#LeftMenu .lnb li {height:23px;  background:url(/images/sub/dot_none.jpg) 20px 10px no-repeat; padding-left:12px; line-height:10px; font-size:14px; color:#6c6c6c; }
#LeftMenu .lnb ul{ padding-top:12px; padding-bottom:15px;}
#LeftMenu .lnb li.deps1 a {padding-left:0px; }
#LeftMenu .lnb li.deps1 .m_over2{background:url(/images/sub/dot_over.jpg) 7px 2px no-repeat; text-decoration:none; font-weight:bold;color:#6c6c6c; }
#LeftMenu .lnb li.deps1 a:hover{background:url(/images/sub/dot_over.jpg) 7px 2px no-repeat; text-decoration:none; font-weight:bold;color:#6c6c6c;}
#LeftMenu .lnb li.on a.sub,#LeftMenu .lnb li.deps1 ul li a {height:auto;}

.app_icon {margin:98px 0 30px 0;}
.left_banner1 {width:200px;height:40px;background:url(/images/sub/left_banner1_bg.jpg) no-repeat top left; text-align:center;}
.left_banner2 {width:200px;height:40px;background:url(/images/sub/left_banner2_bg.jpg) no-repeat top left;  text-align:center;}
.left_banner3 {width:200px;height:40px;background:url(/images/sub/left_banner3_bg.jpg) no-repeat top left;  text-align:center;}
.leftban {line-height:40px; font-weight:bold;color:#666;font-size:13px;}
.left_banner1 a {color:#666;}
.left_banner1 a:hover {color:#fff;background:url(/images/sub/left_banner1_bg_over.jpg) no-repeat top left; text-align:center;}
.left_banner2 a {color:#666;}
.left_banner2 a:hover {color:#fff;background:url(/images/sub/left_banner2_bg_over.jpg) no-repeat top left; text-align:center;}
.left_banner3 a {color:#666;}
.left_banner3 a:hover {color:#fff;background:url(/images/sub/left_banner3_bg_over.jpg) no-repeat top left; text-align:center;}
.left_inquiry {width:198px;background:#eff5fa;border:1px solid #ccc;}
.left_inquiry input,textarea {margin:0;padding:0;border:1px solid #ccc;background:#fff;font-size:12px;}

.left_inquiry2 {width:225px; padding:10px 20px;background:#eff5fa;border:1px solid #ccc;}
.left_inquiry2 input,textarea {margin:0;padding:0;border:1px solid #ccc;background:#fff;font-size:12px;}

.sub_link {width:100%;}
.sub_link li {border-right:1px solid #d2d2d2;padding:0 15px;display:inline-block;font-size:13px;font-weight:bold;color:#222;}

.sub_link li a {color:#222;}
.sub_link li a:hover {color:#222;text-decoration:none;}

.viewer_down {position:absolute;top:215px;color:#222;right:0;font-weight:bold;}
.viewer_down a {color:#222;}
.viewer_down a:hover {color:#222;text-decoration:none;}

.tab_area {width:100%;}
.tab_area td {color:#333;font-size:16px;font-weight:bold;padding:10px;border:1px solid #bbb;text-align:center;background:#f1f1f1;}
.tab_area .on {color:#fff;background:#e93034;}
.tab_area .on a {color:#fff;}
.tab_area .on a:hover {color:#fff;}
.tab_area td a {color:#333; display:block; text-decoration:none;}
.tab_area td a:hover {color:#000;}
h6 {color:#333;font-size:16px;font-weight:bold;height:19px;margin-bottom:14px;width:100%;position:relative;}
.font_st {font-size:13px;font-weight:bold;color:#333;text-align:right;}

.table_area {border-top:2px solid #ddd;}
.table_area th {color:#222;font-size:13px;padding:8px 0;background:#f3f3f3;border-bottom:1px solid #ddd;text-align:center;}
.table_area td {color:#666;font-size:13px;padding:8px 15px 8px 15px;border-bottom:1px solid #ddd;text-align:left;}
.table_area .bg_gray {color:#444;padding:10px 0 10px 0px;background:#eff5fa;text-align:center;}
.table_area input {border:1px solid #ccc; height:20px;color:#333;}
.table_area select {border:1px solid #ccc; height:20px;color:#333;}
.bd_right {border-right:1px solid #ddd;}
.bd_left {border-left:1px solid #ddd;}


.table_area2 {width:100%;border-top:2px solid #ddd;}
.table_area2 th {color:#222;font-size:13px; padding:5px;background:#f3f3f3;border-bottom:1px solid #ddd;text-align:center;vertical-align:middle;}
.table_area2 td {color:#666;font-size:13px; padding:5px; border-bottom:1px solid #ddd;text-align:center;}
.table_area2 .bg_gray {color:#444;padding:10px 0 10px 0px;background:#eff5fa;text-align:center;line-height:18px;}
.table_area2 input {border:1px solid #ccc; height:20px;font-weight:bold;}
.table_area2 select {border:1px solid #ccc; height:20px;font-weight:bold;}

.sub42_list dt {background:url(/images/sub04/bullet_circle.jpg) no-repeat 0px 11px;padding-left:8px;font-weight:bold;}
.sub42_list dd {background:url(/images/sub04/bullet_bar.jpg) no-repeat 0 11px;padding-left:9px;}
.sub42_list .none {background:none;padding-left:0;}


.dot_list {width:100%;}
.dot_list li {font-weight:bold;font-size:13px;color:#666;padding-left:15px;line-height:20px;background:url(/images/sub/bullet_dot.jpg) no-repeat 5px 9px;}
.dot_list .twodep {background:none;padding-left:15px;}

.nodot_con {font-weight:bold;font-size:13px;color:#666;line-height:20px;}

.nodot_list {width:100%;}
.nodot_list dt {font-weight:bold;font-size:14px;color:#444;padding-left:5px;line-height:30px;}
.nodot_list dd {background:none;padding-left:15px;line-height:20px;}

.sub_tit {font-size:20px;font-weight:bold;color:#333;letter-spacing:-1px;}
.sub_tit01 {font-size:21px;font-weight:bold;color:#000;padding-left:25px;background:url(/images/sub/bullet01.jpg) no-repeat 0px 10px;}

.pop_tit {font-size:21px;font-weight:bold;color:#000;padding-left:25px;background:url(/images/sub/bullet01.jpg) no-repeat 0px 10px;}
.pop_stit {margin-bottom:20px;color:#333;font-size:16px;font-weight:bold;height:19px;width:100%;position:relative;}
.pop_dot_list {width:100%;margin-bottom:28px;}
.pop_dot_list li {margin-bottom:10px;font-weight:bold;font-size:13px;color:#666;padding-left:15px;line-height:20px;background:url(/images/sub/bullet_dot.jpg) no-repeat 5px 9px;}
.pop_dot_list .twodep {background:none;padding-left:15px;}
.pop_nodot_con {margin-bottom:30px;font-weight:bold;font-size:13px;color:#666;line-height:20px;}

.chart_area {border-top:2px solid #ef9606;}
.chart_area th {border-bottom:1px solid #aaa;padding:8px 0;background:#f9f9f9;color:#222;text-align:center;}
.chart_area td {border-bottom:1px solid #d4d4d4;padding:8px 20px;color:#666;text-align:left;}
.chart_area .left_con {padding:8px 0px;text-align:center;background:#f3f4ec;color:#555;font-weight:bold;}

.gray_nemo {border:1px solid #ddd;padding:20px;}
.btn_area {text-align:center;}

.ad_half {width:100%;}
.ad_half1 {float:left;width:355px;}
.ad_half2 {float:right;width:335px;}
.ad_half_vs {float:left;width:30px;color:#555;font-weight:bold;font-size:18px;padding:100px 0 0 20px;}
.ad_half:after { /* after */
 content:".";
 display:block;
 height:0;
 clear:both;
 visibility:hidden; 
}  
*html .ad_half { height:1%;} /* IE5, IE6 À» À§ÇÑ ±ÔÄ¢ */
*:first-child+html .ad_half { height:1%;} /* IE7 À» À§ÇÑ ±ÔÄ¢ */

.event_area {position:relative;width:100%;padding-top:30px;padding-bottom:60px;background:url(/images/sub05/bottom_dot.jpg) repeat-x bottom left;}
.event_tit {font-size:24px;color:#333;font-weight:bold;}
.event_img1 {position:absolute;top:25px;right:10px;}
.event_img2 {position:absolute;top:20px;right:10px;}
.event_img3 {position:absolute;top:35px;right:10px;}